/* 
    Document   : standardStyles
    Created on : 7/06/2011, 4:13:58 PM
    Author     : Jeremy
    Version    : V 1.0.8
    Description:
        As per name
*/

/*Page Command*/
    /*All Site*/
            /*Menu*/
                /*Top*/
                .top .frm-menu ul li ul li a span.menuraquos{float: right;} /*Note: IE7 Breaks here*/
                /*End*/
                .foot .frm-menu ul li a span.menuraquos{display: none;}
    /*Pages*/
            /*All Pages*/
                fieldset.controls{border: 0 none;}
                html body div#popup.images div.footer a:hover img{background-color: transparent;border: none;}

            /*Log in Page*/
                #login_access.section div#login_details.section table.list tbody tr th{width: 220px;text-align: right;}

            /*Users/Members*/
                /*Customer members area*/


                    div.content-pad form#user_edit.section table.list tr th{width: 220px;text-align: right;}
                /*Restricted Cats*/
                    #content tr td#main table.data tr th{text-align: left;}
                    #content tr td#main table.data tr th.name{width: 30%;}

            /*Reg Page*/
                #order_userdetails.section div.section table.list tbody tr th{text-align: right;width: 220px;}

            /*Contact Page*/
                #contact-details.section table.list tr th,
                #contact_form table.list tr th,
                table#content tbody tr td#main form table.list tr th,
                form#contact_form table.list tr th,
                #contact_details table.list tr th,
                .location table.list tbody tr th{text-align: right;width: 140px;}

            /*Links*/
                /*Link Heading*/
                #content tbody tr td#main div#cat_.section ul li h3 a{text-decoration: none;}
                #content tbody tr td#main div#cat_.section ul li h3 a:hover{text-decoration: underline;}

            /*FAQ*/
                #content tbody tr td#main div.faq div.faq-topic{padding-top: 10px;}


            /*Terms and Conditions*/
                #content tbody tr td#main div.content-pad div#design.section table.list tbody tr th{text-align: right;}


            /*Ordering*/
                /*Review Cart*/
                #main_mid div.content-pad form#order_review.section fieldset table.data tfoot tr th{text-align: right;}


            /*Tell A friend/Refferals*/
                #main_mid form table.list tr th{text-align: right;}